All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros Groups
jacobian.hpp File Reference
`#include <stan/math/prim/mat/fun/Eigen.hpp>`
`#include <stan/math/rev/core.hpp>`
`#include <vector>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

template<typename F >
void | stan::math::jacobian (const F &f, const Eigen::Matrix< double, Dynamic, 1 > &x, Eigen::Matrix< double, Dynamic, 1 > &fx, Eigen::Matrix< double, Dynamic, Dynamic > &J)

[ Stan Home Page ] © 2011–2015, Stan Development Team.